body,
h1 a, 
h2 a, 
h3 a, 
h4 a, 
h5 a, 
h6 a,
header a:hover,
ul.sub-menu li a:hover,
footer.footer-is-light,
body.hero-is-light .top-hero h1, 
body.hero-is-light .top-hero .hero-wrap,
body.hero-is-light header a:hover,
.card-link, .card-link:hover, 
.index-pagination a:hover,
footer a:hover,
.close-link:hover,
.block-hero-is-light,
h3.article-title a:hover,
ul.course-nav li a,
.active-video-in-series h6,
#ctabar.cta-style-light,
#ctabar.cta-style-light .ctabutton,
#ctabar.cta-style-light:hover .ctabutton,
ul.header-menu ul.sub-menu li a:hover,
.widget li a:hover,
input::placeholder,
input[type="text"], 
textarea,
.footer-bottom a:hover,
.social-share-links a:hover,
ul.header-menu ul.sub-menu li.current-menu-item a,
.price-box,
ul.sub-course-nav li a
{
	color: #407abe;
}

input.button {
	color: #fff;
}

h1 a:hover, 
h2 a:hover, 
h3 a:hover, 
h4 a:hover, 
h5 a:hover, 
h6 a:hover,
header a,
ul.sub-menu li a,
body.hero-is-light header a,
.index-pagination a,
.close-link,
ul.header-menu ul.sub-menu li a,
.widget li a,
.social-share-links a
{
	color: rgba(64, 122, 190, 0.8);
}

footer a,
.footer-bottom a,
.footer-bottom-is-light .social-links a
{
	color: rgba(64, 122, 190, 0.5);
}

.small-caps-title,
.recommended-articles-container h6
{
	border-color: rgba(64, 122, 190, 0.1);
}

hr, 
.hr,
.popup-wrap
{
	border-color: rgba(64, 122, 190, 0.5);
}

header a:after {
	background-color: #407abe;
}

.browser-header,
.browser-content
{
	background: #407abe;
}

.vs-thumb-container .browser-content .icon,
.hero-wrap-inside a, .hero-wrap-inside a:hover,
.hero-meta a,
a,
.sidebar-cats a
{
	color: rgba(95, 187, 80, 0.8);
}

a:hover,
a.vs-thumb-container:hover .icon,
.pushy a.mobile-buttonlink, .pushy a.mobile-buttonlink:hover,
ul.course-nav li.course-nav .current_page_item a,
.price-color,
.price-sub-title,
.hero-meta a:hover,
.sidebar-cats a:hover,
.course-sidebar .current-tax a,
.current-cat a,
.course-sidebar .current-tax a, 
.course-sidebar .current-cat a
{
	color: #5fbb50;	
}

.special-price-icon {
	background: rgba(95, 187, 80, 0.8);
	box-shadow: 0 0 0 rgba(95, 187, 80, 0.4);
}

.related-article-block-link:hover {
	border-color: #5fbb50;
}

.button,
a.button,
input.button, 
button, 
input[type="submit"], 
.signup-button
{
	background: rgba(95, 187, 80, 0.8);
	color: #fff;
}
.button:hover,
a.button:hover,
input.button:hover, 
button:hover, 
input[type="submit"]:hover, 
.signup-button:hover,
a.price-button,
a.price-button:hover
{
	background: #5fbb50;
	color: #fff;
}

.browser-header-buttons,
.vs-thumb-container .browser-header-buttons
{
	background: #5fbb50;
}

.browser-header-buttons
{
	box-shadow: 18px 0px 0px rgba(95, 187, 80, 0.6), 36px 0px 0px rgba(95, 187, 80, 0.3);
}

.vs-thumb-container .browser-header-buttons
{
	box-shadow: 12px 0px 0px rgba(95, 187, 80, 0.6), 24px 0px 0px rgba(95, 187, 80, 0.3);
}

.whats-included-item-icon {
	color: rgba(95, 187, 80, 0.5);
}

@media screen and (max-width: 1020px) { header.theheader .signup-button {
	color: #5fbb50 !important;
}}

@media screen and (max-width: 1020px) { body.hero-is-dark header.theheader .signup-button {
	color: #5fbb50 !important;
}}


.highlight
{
	background: #e93f33;
}

h1 {
	font-size: 54px;	line-height: 1.1;	letter-spacing: 0px;	text-transform: uppercase;}
h2 {
	font-size: 54px;	line-height: 1.1;	letter-spacing: 0px;	text-transform: uppercase;}
h3 {
	font-size: 40px;	line-height: 1.2;	letter-spacing: 0px;	text-transform: uppercase;}
h4 {
	font-size: 30px;	line-height: 1.3;	letter-spacing: 0px;	text-transform: uppercase;}
h5 {
	font-size: 24px;	line-height: 1.5;	letter-spacing: 0px;	text-transform: uppercase;}
h6 {
	font-size: 11px;	line-height: 1.5;	letter-spacing: 2px;	text-transform: uppercase;}


